@media screen and (max-width: 750px){
    #hp_one_company h2 span {
        display: inline-block;
        width: auto;
        font-size: 13px;
        line-height: 22px;
        margin-top: 40px;
    }
    .hulk_stat_widget img {
        float: none !important;
        display: block !important;
        margin: 0 !important;
        width: 120px !important;
    }
/*
    #hp_one_company .floater__block .hulk_stat_widget p {
        padding: 10px 50px 0px 0px !important;
    } 
    .hulk_text_widget .arrow,
    body.home .floater__block{
        height: auto !important;
    }
    #hp_clean_energy.mobile .widget_hulk_text_widget, 
    #hp_clean_energy.mobile .widget_hulk_text_widget a,
    #hp_one_company.mobile .floater__block, 
    #hp_one_company.mobile li:nth-child(1), 
    #hp_one_company.mobile li:nth-child(1) a{
        height: auto !important; 
    }
*/
    .ul-linked-footer {
    margin-left: auto !important;
    display: block;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;
}
.footer__container .wrapper .left, 
.footer__container .wrapper .right { 
    display: block !important; 
}
    .footer__container .wrapper{
    text-align: center;
}
    
    
    .hulk_text_widget{
        height: auto !important;
    }
    .hulk_text_widget p{
        padding: 0px 30px 0px 0px;
    }
    #hp_clean_energy h2{
        font-size: 30px;
        top: 70px;
        position: absolute;
        left: 0;
        padding: 0;
        text-align: center;
        right: 0;
        width: auto;
        height: auto;
    }
    .mouse{
        margin-top: 0 !important;
        margin-left: 0;
    }  
    .arrow { 
        right: 20px !important;
        top: 50% !important; 
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    } 
    .hulk_stat_widget p { 
        padding: 20px 50px !important;
    }
    
    #hp_one_company h2 p{
        font-size: 14px !important;  
        padding: 0px 20px;
        line-height: 16px;
    }

    .floater__block, 
    .kill--list, 
    .widget_hulk_stat_widget, 
    .hulk_stat_widget, 
    .hulk_stat_widget__link{
        width: 100%;
    }
       .header__container nav .menu__close{
        top: 18px;
        right: 22px; 
       } 
        h3 { 
        padding: 0px 30px;
    }
        .content__area {
        padding-top: 0 !important;
    }
        footer.wrapper .left{
        display: block;
        text-align: center;
    }

        footer.wrapper .search{
        display: block;
        width: 100%;
        text-align: center;
        margin: 20px auto;
        margin-bottom: 0px;
    }
        .footer__container .copyright {
        margin: 0 auto; 
    }
      .footer__container .left a {
        margin-right: auto;
        display: block;
        line-height: 20px;
    }  

        .widget_sp_image{
        text-align: center;
    }
        a.view__all:after {
        content: ""; 
        height: 11px; 
    }
        a.view__all { 
        font-size: 14px; 
        text-align: left;
    }
        .main div.content__area section h3{
        margin-left: auto;
    }
        .corporate_values{
        margin: 20px 20px !important;
    }
        h3 i.mobile__toggle{
        right: 26px;
    }
        #sidebar {
        margin-top: auto; 
    }
        #sidebar .widget {
        float: none;
        width: 100%;
        height: auto; 
    }
      .widget_sp_image{
        float: none;
        width: 100% !important; 
        height: auto !important; 
    }  
        .hulk_stat_widget__link p{
        padding: 0 !important;
    }
    .main div.content__area article {
        padding: 0;
    }

    .slideshow__slider {
        width: 100% !important;
    }
    .sub_section__expandable{
        padding: 0px 20px;
    }
    .content__area article {
        padding: 0 !important;
    }
    body.single .side_ad_spot { 
        padding-top: 0;
    }
    .side_ad_spot form{ 
        display: block;
        margin: 10px auto;
        width: 80% !important;
    }
    #hp_one_company .floater__block .hulk_stat_widget a {
        padding: 30px;
    }
    body.page-template-about-template #values_section .corporate_values__value {
        float: none;
        width: auto;
        margin-bottom: 50px;
    }
.office_locations .office_locations__office{
    float: none;
    width: 100%;
    margin-right: auto;
}
.office_locations{
    padding: 0px 20px;
    width: 100%;
    margin: 0 auto;
}

.search{
    display: none !important;
}











    
    
    
}

@media screen and (min-width: 751px) and (max-width: 1024px){
.ul-linked-footer {
    margin-left: 0 !important;
    margin-top: 10px;
}


    #hp_one_company h2 span {
        display: inline-block;
        width: auto;
        font-size: 13px;
        line-height: 22px;
        margin-top: 40px;
    }
    .hulk_stat_widget img {
        float: none !important;
        display: block !important;
        margin: 0 !important;
        width: 63px !important;
    }  
    .hulk_text_widget{
        height: auto !important;
    }
    .hulk_text_widget p{
        padding: 0px 30px 0px 0px;
    }
    #hp_clean_energy h2{
        font-size: 30px;
        top: 70px;
        position: absolute;
        left: 0;
        padding: 0;
        text-align: center;
        right: 0;
        width: auto;
        height: auto;
    }
    .mouse{
        margin-top: 0 !important;
        margin-left: 0;
    }  
    .arrow { 
        right: 20px !important;
        top: 50% !important; 
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    } 
    .hulk_stat_widget p { 
        padding: 20px 50px !important;
    }
    
    #hp_one_company h2 p{
        font-size: 14px !important;  
        padding: 0px 20px;
        line-height: 16px;
    }

    .floater__block, 
    .kill--list, 
    .widget_hulk_stat_widget, 
    .hulk_stat_widget, 
    .hulk_stat_widget__link{
        width: 100%;
    }
   .header__container nav .menu__close{
        top: 49px;
        right: 22px; 
    } 
    h3 { 
        padding: 0px 30px;
    }
    .content__area {
        padding-top: 0 !important;
    }
/*
        footer.wrapper .left{
        display: block;
        text-align: center;
    }

        footer.wrapper .search{
        display: block;
        width: 100%;
        text-align: center;
        margin: 20px auto;
        margin-bottom: 0px;
    }
        .footer__container .copyright {
        margin: 0 auto; 
    }
      .footer__container .left a {
        margin-right: auto;
        display: block;
        line-height: 20px;
    }  
*/

        .widget_sp_image{
        text-align: center;
    }
        a.view__all:after {
        content: ""; 
        height: 11px; 
    }
        a.view__all { 
        font-size: 14px; 
        text-align: left;
    }
        .main div.content__area section h3{
        margin-left: auto;
    }
        .corporate_values{
        margin: 20px 20px !important;
    }
        h3 i.mobile__toggle{
        right: 26px;
    }
        #sidebar {
        margin-top: auto; 
    }
        #sidebar .widget {
        float: none;
        width: 100%;
        height: auto; 
    }
      .widget_sp_image{
        float: none;
        width: 100% !important; 
        height: auto !important; 
    }  
        .hulk_stat_widget__link p{
        padding: 0 !important;
    }
    .main div.content__area article {
        padding: 0;
    }

    .slideshow__slider {
        width: 100% !important;
    }
    .sub_section__expandable{
        padding: 0px 20px;
    }
    .content__area article {
        padding: 0 !important;
    }
    body.single .side_ad_spot { 
        padding-top: 0;
    }
    .side_ad_spot form{ 
        display: block;
        margin: 10px auto;
        width: 80% !important;
    }
    #hp_one_company .floater__block .hulk_stat_widget a {
        padding: 30px;
    }
    body.page-template-about-template #values_section .corporate_values__value {
        float: none;
        width: auto;
        margin-bottom: 50px;
    } 
    body.page-template-about-template #uig_section h3.desktop { 
        width: auto;
    } 
    #sidebar{
        overflow: hidden;
        width: 616px;
        margin: 20px auto; 
    }

    #hulk_stat_widget-6, 
    #hulk_text_widget-48, 
    #hulk_stat_widget-13, 
    #hulk_text_widget-33, 
    #hulk_text_widget-38{
        float: right !important;
        margin-bottom: 7px; 
        width: 380px !important;
        height: auto !important;
    }
    #widget_sp_image-14,
    #widget_sp_image-25,
    #widget_sp_image-24,
    #widget_sp_image-15,
    #widget_sp_image-19{
        float: left !important; 
        width: auto !important;
        height: auto !important;
    }
    #hulk_text_widget-32,
    #hulk_text_widget-49,
    #hulk_stat_widget-14,
    #hulk_stat_widget-9,
    #hulk_text_widget-40{
        float: right !important;
        width: 380px !important;
        height: auto !important;
    }
    .content__area article p{
        padding: 0px 30px;
    }
    .widget_hulk_stat_widget img {
        height: auto !important;
    } 

.search{
    display: none !important;
}





    
    
    
}


.slide-image-news{

}
.slide-image-news .item{
    width: 660px;
    margin: 20px auto;
    height: 320px;
}
.slide-image-news .owl-nav{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
}
.slide-image-news .owl-prev, 
.slide-image-news .owl-next{
    position: absolute;
    font-size: 60px;
}
.slide-image-news .owl-prev{
left: 0;
}
.slide-image-news .owl-next{
right:0;
}
.slide-image-news .owl-prev:before{
    content: "\f104";
    font-family: 'FontAwesome';
}
.slide-image-news .owl-next:before{
    content: "\f105";
    font-family: 'FontAwesome';
}
